Export Buró de Crédito summary
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary/export \
--header 'Accept: <accept>' \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary/export"
headers = {
"Accept": "<accept>",
"X-API-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/metrics/buro-de-credito/summary/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "<string>"
}{
"message": "<string>"
}{
"@context": "/contexts/Error",
"@type": "hydra:Error",
"hydra:title": "An error occurred",
"hydra:description": "exampleField: Syntage score already exists."
}Company
Buró de Crédito Summary Export
Export Buró de Crédito report score summaries for an entity as CSV or XLSX.
GET
/
entities
/
{entityId}
/
insights
/
metrics
/
buro-de-credito
/
summary
/
export
Export Buró de Crédito summary
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Headers
Export format to return
Available options:
text/csv, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet Path Parameters
Query Parameters
Filter by report creation date on or after this date
Filter by report creation date on or before this date
Response
Buró de Crédito summary export
The response is of type string.
Was this page helpful?
⌘I